' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub SeznamZemi_SelectionChanged(sender As Object, e As SelectionChangedEventArgs) Handles SeznamZemi.SelectionChanged
        Select Case SeznamZemi.SelectedIndex
            Case 0
                TitulekZeme.Text = "Austrálie"
                TextovePolePozdrav.Text = "How ya goin‘ programmer?"
            Case 1
                TitulekZeme.Text = "Německo"
                TextovePolePozdrav.Text = "Hallo, programmierer"
            Case 2
                TitulekZeme.Text = "Itálie"
                TextovePolePozdrav.Text = "Ciao, programmatore"
            Case 3
                TitulekZeme.Text = "Mexiko"
                TextovePolePozdrav.Text = "Hola, programador"
            Case 4
                TitulekZeme.Text = "Česká republika"
                TextovePolePozdrav.Text = "Ahoj programátore"
        End Select

    End Sub
End Class
